Subject: [sipcore] Inconcistency between RFC 7044 and RFC7131

From: <[email-masked]>
Date: Tue, 11 Mar 2014 16:18:49 +0000

Hello,

Checking the 2 published RFCs I identified an inconsistency regarding the PBX Voicemail use case recommendation between RFC 7044 and RFC 7131:

RFC 7044 states:

12.1.  PBX Voicemail

The original target is determined by finding the first hi-entry

   tagged with "rc" and using the hi-entry referenced by the index of

   the "rc" header field parameter as the target for determining the

   appropriate mailbox.

RFC 7131 states:
§3.6 PBX Voicemail Example:
The original target is determined by finding the first
   hi-entry tagged with "rc" or "mp" and using the hi-entry referenced
   by the index of "rc" or "mp" header field parameter as the target for
   determining the appropriate mailbox.

Hum hum... I think RFC 7131 is correct. Is that right?

Best Regards,
Marianne

_________________________________________________________________________________________________________________________

Ce message et ses pieces jointes peuvent contenir des informations confidentielles ou privilegiees et ne doivent donc
pas etre diffuses, exploites ou copies sans autorisation. Si vous avez recu ce message par erreur, veuillez le signaler
a l'expediteur et le detruire ainsi que les pieces jointes. Les messages electroniques etant susceptibles d'alteration,
Orange decline toute responsabilite si ce message a ete altere, deforme ou falsifie. Merci.

This message and its attachments may contain confidential or privileged information that may be protected by law;
they should not be distributed, used or copied without authorisation.
If you have received this email in error, please notify the sender and delete this message and its attachments.
As emails may be altered, Orange is not liable for messages that have been modified, changed or falsified.
Thank you.